using System.Collections.ObjectModel;

namespace HideGroupPanel
{
	public class Customer
	{
		public int Number
		{
			get;
			set;
		}

		public string Name
		{
			get;
			set;
		}

		public string Email
		{
			get;
			set;
		}
	}
}